/*EVENTS*/


/*EVENT*/

#jv-item-wrapper .jv-organized-name {
    color: #2c539e;
}

#jv-item-wrapper .jv-tickets-buy input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C1C1C1;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 2px 0 #E2E2E2 inset, 1px 1px 2px rgba(0, 0, 0, 0.15);
    color: #333333;
    height: 27px;
    padding: 6px 6px 4px;
}

#jv-item-wrapper .jv-tickets-buy-button {
    color: #FFF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    background: #8fc800;
 /* Old browsers */
    background: -moz-linear-gradient(top,  #8fc800 0%, #8fc800 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc800), color-stop(100%,#8fc800));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8fc800 0%,#8fc800 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8fc800 0%,#8fc800 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8fc800 0%,#8fc800 100%);
 /* IE10+ */
    background: linear-gradient(to bottom,  #8fc800 0%,#8fc800 100%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#8fc800',GradientType=0 );
 /* IE6-9 */;
}

#jv-item-wrappe .jv-tickets-buy-button a {
    color: #fff!important;
    text-decoration: none;
}

#jv-item-wrappe .jv-tickets-buy-button a:hover {
    background: #a90329;
    color: #fff!important;
}

#jv-item-wrapper .jv-img-venue img {
    border: 1px solid #ccc;
}

.jv-button-save {
    text-transform: uppercase;
    font-size: 11px;
}